## golang-github-binject-debug 0.0~git20210312.6277045+ds

=== debian/changelog ===
golang-github-binject-debug (0.0~git20210312.6277045+ds-0kali1) kali-dev; urgency=medium

  * Initial release

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 29 Mar 2021 18:28:19 +0200
