=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --builddirectory=_build --buildsystem=golang --with=golang

override_dh_auto_test:
	# tests are irrelevant: they have not been updated for the latest
	# code version.
	# For example: 
	# src/github.com/Binject/debug/gosym/pclntab_test.go:9:2: use of internal package internal/testenv not allowed
	# src/github.com/Binject/debug/goobj2/file_test.go:57:21: not enough arguments in call to Parse
	#        have (string, string)
	#        want (string, string, func(string) string)
	#src/github.com/Binject/debug/elf/file_test.go:33:110: too few values in FileHeader literal
