=== debian/watch ===
version=4
opts="mode=git, pgpmode=none, dversionmangle=s/\+ds//,repacksuffix=+ds" \
  https://github.com/Binject/debug.git \
  HEAD debian

# Use the following when upstream starts to tag releases:
#
#version=4
#opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%golang-github-binject-debug-$1.tar.gz%,\
#      uversionmangle=s/(\d)[_\.\-\+]?(RC|rc|pre|dev|beta|alpha)[.]?(\d*)$/\$1~\$2\$3/" \
#  https://github.com/Binject/debug/tags .*/v?(\d\S*)\.tar\.gz debian
