## golang-github-binject-debug 0.0~git20210312.6277045+ds+git20210312.1.6277045

=== debian/changelog ===
golang-github-binject-debug (0.0~git20210312.6277045+ds+git20210312.1.6277045-0kali1~jan+nus2) kali-bleeding-edge; urgency=low

  * New upstream snapshot.
  * Build for debian-janitor apt repository.

 -- Kali Janitor <janitor@kali.org>  Sat, 15 May 2021 20:43:12 -0000
