=== debian/control ===
Source: golang-github-binject-debug
Section: golang
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Sophie Brun <sophie@offensive-security.com>
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any
Standards-Version: 4.5.1
Vcs-Browser: https://gitlab.com/kalilinux/packages/golang-github-binject-debug
Vcs-Git: https://gitlab.com/kalilinux/packages/golang-github-binject-debug.git
Homepage: https://github.com/Binject/debug
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-go
XS-Go-Import-Path: github.com/Binject/debug

Package: golang-github-binject-debug-dev
Architecture: all
Depends: ${misc:Depends}
Description: debug lib with additional functionalities
 This package is a fork of the debug/ folder from the standard library,
 to take direct control of the debug/elf, debug/macho, and debug/pe
 binary format parsers. The ability to also generate executable files from the
 parsed intermediate data structures has been added to these parsers. This lets
 load a file with debug parsers, make changes by interacting with the parser
 structures, and then write those changes back out to a new file.
