## golang-github-binject-debug 0.0~git20211007.9605c99+ds

=== debian/changelog ===
golang-github-binject-debug (0.0~git20211007.9605c99+ds-0kali1~jan+nur3) kali-experimental; urgency=low

  [ Kali Janitor ]
  * New upstream snapshot.

  [  ]
  * Build for debian-janitor apt repository.

 -- Kali Janitor <janitor@kali.org>  Sun, 04 Dec 2022 09:09:20 -0000
