=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Vcs-Browser: https://gitlab.com/kalilinux/packages/golang-github-binject-debug
 Vcs-Git: https://gitlab.com/kalilinux/packages/golang-github-binject-debug.git
 Homepage: https://github.com/Binject/debug
