=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,7 @@
 override_dh_auto_test:
 	# tests are irrelevant: they have not been updated for the latest
 	# code version.
-	# For example: 
+	# For example:
 	# src/github.com/Binject/debug/gosym/pclntab_test.go:9:2: use of internal package internal/testenv not allowed
 	# src/github.com/Binject/debug/goobj2/file_test.go:57:21: not enough arguments in call to Parse
 	#        have (string, string)
